.mobile-only { display: none; }
.mobile-hidden { display: block; }

@media only screen and (max-width: 960px) {
	h1, h2, h3 {
		line-height: 32px;
	}

	.container_12 {
		width: 100%;
		margin: 0;
	}
	body {
		/*min-width: auto;*/
	}
	body .container_12 .grid_9,
	body .grid_9 {
		width: auto;
	}

	body #leftColumn {
		float: none;
		margin: 10px 20px;
		display: block;
	}
	body #leftColumn_2 {
		float: none;
	}

	body #content {
		padding: 1px 10px;
	}

	body #rightColumn,
	body#product #rightColumn {
		float: none;
		margin: 0;
	}
	body #rightColumnContent {
		position:relative;
		margin: 0;
		left: auto;
		top: auto;
		margin-left: 0;
	}
	#rightColumnCorner { display: none; }
	#rightColumn .shadow { display: none; }
	body #rightColumn .grid_3 {
		width: auto;
		display: block;
	}

	header.top .searchbar .languages ul {
		margin-left: 10px;
	}

	/* Grid fluid */
	body .container_12 .grid_5 {
		width: 29.25%;
	}

	nav.breadcrumbs #crumblist {
		width: auto;
		margin-left: 10px;
	}

	a.arrow {
		font-size: 12px;
	}

	/* 	==========================================================================
		Cookie melding
		========================================================================== */
	#cookie-overlay.show #cookie-message {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 0;
		padding: 0;
	}
	#cookie-message h4.h2,
	#cookie-message p {
		padding: 5px 15px;
	}

	/* 	==========================================================================
		Searchbar
		========================================================================== */
	header.top .searchbar .results .inner li .thumb {
		display: none;
	}

	/* 	==========================================================================
		Template: worldwide
		========================================================================== */
	body#locale #slides { display: none; }
	body#locale #radar { display: none; }
}

@media only screen and (max-width: 1015px) {
	/** Header **/
	header.top .nav a {
		padding: 35px 10px;
	}

	/** Column **/
	/*#rightColumn {
		float: none;
		margin-top: 0;
	}
	#rightColumn .grid_3 { width: 700px; }
	#rightColumnContent .shadow, #rightColumnCorner { display: none; }*/
}

/** Mobile **/

@media only screen and (max-width: 820px), only screen and (max-device-width: 480px) {
	.mobile-hidden { display: none; }
	.mobile-only { display: block; }

	html, body {
		/*min-width: auto;*/
		width: 100%;
		overflow-x: hidden;
/* 		max-width: auto; */
/* 		overflow: hidden; */
	}

	body {
		background: #e5e5e5;
	}

	/* 	==========================================================================
		Crumblist
		========================================================================== */
	nav.breadcrumbs #crumblist {
		padding: 15px 10px;
	}

	/* 	==========================================================================
		Grid
		========================================================================== */
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		float: none;
	}
	.container_12 {
		width: 100%;
		margin: 0;
	}
	.container_12 .grid_3 {
		width: 100%;
		float: none;
	}
	.container_12 .grid_9 {
		width: 100%;
/* 		display: block; */
		float: none;
	}

	#navPrimary {
		height: 0;
		overflow: hidden;

		-webkit-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -ms-transition: all 200ms ease-in-out;
	    -kthtml-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}
	#navPrimary.open {
		height: 250px;
	}
	header.top .nav > li {
		float: none;
		width: 100%;
	}
	header.top .nav .dropdown .clearfix {
		display: none;
	}
	header.top nav {
		float: none;
	}
	header.top .nav a {
		padding: 10px 0;
		width: 100%;
		text-align: center;
	}

	/*iframe[src^="http://static.issuu"] { display: none; }*/

	/* 	==========================================================================
		Navbar
		========================================================================== */
	header.top .searchbar input {
		float: none;
		position: absolute;
		width: 246px;
		border-radius: 0;
		background: url(../img/header/bgr-search.png) no-repeat -30px 0;
		/*left: 50%;*/
		/*margin-left: -180px;*/
	}
	header.top .searchbar input#autocomplete {
		position: absolute;
		z-index: 1;
		right: 0;
	}
	header.top .searchbar .results {
		right: -37px;
	}
	header.top .searchbar .results .top {
		background-position: -34px -102px;
	}
	header.top .searchbar .results .inner {
		width: 320px;
	}
	header.top .searchbar .results .inner li .text {
		width: 100%;
	}
	header.top .nav .dropdown:hover {
		box-shadow: none;
		-webkit-box-shadow: none;
	}
	header.top .topbar {
		/*margin-bottom: -12px;*/
	}
	header.top .topbar .brand {
		margin-top: 14px;
		margin-right: 13px;
	}

	/* 	==========================================================================
		Columns
		========================================================================== */
	#leftColumn {
		float: none;
	}
	#rightColumn {
		margin: 0;
	}
	#rightColumn h4.h2.information {
		margin-left: 0;
		border-left: 1px solid #E2E2E2;
	}


	/* 	==========================================================================
		Slides
		========================================================================== */
	#slides .controls,
	#slides .thumbs,
	#slides .images .text {
		display: none;
	}
	#slides {
		height: 143px;
	}
	#slides .images li img {
		margin-top: -20%;
	}

	/* 	==========================================================================
		Content
		========================================================================== */
	#content {
		background: #fff;
		padding: 20px 10px 30px 10px;
	}

	body#home #content .row {
		margin: 0;
	}

	/** Subpages **/
	/* Subpages */
	#subpages .subpage_wrapper.small .subpage {
		float: none;
		display: block;
		margin: 0 0 20px 0;
		height: auto;
	}
	#subpages .subpage .wrapper {
		display: none;
	}

	/* 	==========================================================================
		Footer
		========================================================================== */
	#footer .grid_3 {
		/*display: none;*/
	}
	#footer .grid_3.first {
		display: block;
	}
	#footer .container_12 {
		width: auto;
		margin-left: 10px;
	}
	#footer .small .wrap .links {
		float:none;
		margin-bottom:25px;
	}
	#footer .small .wrap .links li {
		float:left;
	}

	/* 	==========================================================================
		News
		========================================================================== */
	.news .item img {
		width: 100%;
	}
	.news .item p {
		display: none;
	}
	.news .item header {
		margin-bottom: 10px;
		display: block;
	}

	#headpages .img-corner {
		display: none;
	}

	/* 	==========================================================================
	Template: Default
	========================================================================== */
	#subpages .subpage .wrapper {
		background-repeat: no-repeat;

	}

	/* 	==========================================================================
	Template: Locale
	========================================================================== */
	body#locale {}
	body#locale #radar {
		background: none;
	}
	body#locale .countries.active {
		padding: 10px 10px;
	}


}

@media only screen and (max-width: 1225px) {
	header.top .nav li.services .sub ul {
		float: none;
	}

	/* 	==========================================================================
	Template: Products
	========================================================================== */
	body#product.hassubgroups #rightColumn {
		margin-top: 0;
	}
	body#product table.results {
		width: 100%;
	}
	body#product .grid_9 {
		/*width: 100%;*/
	}
}

@media only screen and (max-width: 1112px) {

	#slides .images li.active .text {
		margin-left: 60px;
	}
	#slides .thumbs {
		margin-left: 70px;
	}

	header.top .nav li.products .sub ul,
	header.top .nav li.services .sub ul {
		float: none;
	}
}

/** iPhone retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	header.top .topbar .brand {
		background: url(../img/header/kindlimann-logo.png) no-repeat 9px;
		-webkit-background-size: 180px 30px;
		-moz-background-size: 180px 30px;
		/*background-size: 180px 30px;*/
		background-size: cover;
	}
}

/* 'till 1283px the submenu's all have a width of 350px so no white spaces are shown */

@media only screen and (max-width: 1283px) {
	#navPrimary .dropdown .sub.mobile-hidden {
		max-width: 350px !important;
	}
}